/* -------------- KISSY CSS Reset by lifesinger & ragecarrier (modified by Justice) ------------- */

/* clearing margins and paddings */
body, h1, h2, h3, h4, h5, h6, hr, p, blockquote, /* structural elements */
dl, dt, dd, ul, ol, li, /* list elements */
pre, /* text formatting elements */
fieldset, lengend, button, input, textarea, /* form elements */
th, td { /* table elements */
    margin: 0;
    padding: 0;
}

/* setting default fonts */
body,
button, input, select, textarea { /* for ie */
    font: 12px/1 Verdana, sans-serif;
}

h1 { font-size: 18px; /* 18px / 12px = 1.5 */ }
h2 { font-size: 16px; }
h3 { font-size: 14px; }
h4 { font-size: 13px; }
h5, h6 { font-size: 100%; }

address, cite, dfn, em, var { font-style: normal; } /* clearing italic font settings */
code, kbd, pre, samp, tt { font-family: Consolas, "Courier New", Courier, monospace; } /* setting monospace fonts */

/* reset list elements */
ul, ol { list-style: none; }

/* reset text decorations */
a { text-decoration: none; }
a:hover { text-decoration: underline; }

abbr[title], acronym[title] { /* IE6 does not support <abbr> and attribute selectors */
border-bottom: 1px dotted;
cursor: help;
}

q:before, q:after { content: ''; }

/* reset form elements */
legend { color: #000; } /* for IE6 */
fieldset, img { border: none; } /* clear image borders within anchors by the way */
/* ineffective for optgroup */
button, input, select, textarea {
   font-size: 100%; /* make form font sizes inherent */
}

/* reset table elements */
table { border-collapse: collapse; border-spacing: 0; }

/* reset hr */
hr { border: none; height: 1px; }

/* show vertical scrollbars under non-IE browsers */
html { overflow-y: scroll; height: 100% !important; }

/* ----------------------------------- end of Kissy CSS Reset ----------------------------------- */

/* some default stuff */
body{
background-color:#101010;
color:#aaaaaa;
}

a,a:link,a:active,a:visited{
color:#aaaaaa;
border-bottom:1px dotted #aaaaaa;
}
a:hover{
color:#ffffff;
text-decoration:none;
border-bottom-style:solid;
}

div.wrap{
width:960px;
position:absolute;
top:0px;
left:50%;
margin-left:-480px;
}

/* header and nav */
div.header{
width:960px;
position:fixed;
top:0px;
left:50%;
margin-left:-480px;
padding:50px 0px 10px;
background-color:#303030;
border-bottom:2px ridge #ffffff;
z-index:2;
}
div.header h1{
font-size:16pt;
padding-left:50px;
padding-bottom:20px;
}

ul.nav{
width:100%;
text-align:center;
}
ul.nav li{
display:inline-block;
text-align:center;
}
ul.nav li a,ul.nav li a:link,ul.nav li a:active,ul.nav li a:visited{
border:none;
display:block;
font-size:13pt;
padding:12px 20px;
}
ul.nav li a:hover{
background-color:#404040;
}

/* content */
div.content{
padding:150px 5px 100px;
}
div.content p{
line-height:14px;
text-align:justify;
padding:2px;
}
div.content h2{
font-size:14pt;
}

div.section{
padding:0px 10px;
}

div.section a img{
display: block;
width: 460px;
margin: 10px auto 0px;
padding:5px;
background-color:#c0c0c0;
border:1px solid #303030;
}
div.section a:hover img{
background-color:#404040;
border-color:#000000;
}

/* footer */
div.footer{
width:960px;
position:fixed;
bottom:0px;
left:50%;
margin-left:-480px;
padding:50px 0px 10px;
background-color:#303030;
border-top:2px ridge #ffffff;
z-index:2;
}
div.footer p{
font-size:8pt;
text-align:center;
}